<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>userList</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
    
    
<body>

<header>
    <div class="alert alert-dark col-sm-12 header" role="banner">
    <div class="row g">
    <p class="user_name">ユーザ名さん</p> <a href="#" class="">ログアウト</a>
    </div>
        </div>
    </header>

    
    
<h1 class="title">ユーザ一覧</h1>
<br><br>
    
 
<div class="userList">
<!--rowを使うことで、ログインIDという文字と、フォームを横に並べることができる-->
<!--labelのforとidを同じ名前にする（関連付ける）ことで、ブラウザでラベル（もしくはラベルのアクセスキー）をクリックした際に、その構成部品をクリックしたのと同じ動作が可能になります。-->
    <a class="signupLink" href="#">新規登録</a>
         <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-7">
      <input type="text" class="form-control" id="inputID">
    </div>
  </div>
    
     <div class="form-group row">
    <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-7">
      <input type="text" class="form-control" id="userName">
    </div>
  </div>
    
    <div class="form-group row">
    <label for="birthday" class="col-sm-2 col-form-label">生年月日</label>
    <div class="col-sm-3">
      <input type="date" class="form-control"  max="2100-12-31" id="birthday">
    </div>
        <p class="col-sm-1">～</p>
        <div class="col-sm-3">
      <input type="date" class="form-control"  max="2100-12-31" id="birthday">
    </div>
  </div>
    
   <div class="search">
    <input class="searchButton" type="submit"  value="検索">
    </div>
    <br>
    <hr color="#666666" noshade>
    <br>
    
    <table border="1">
        <tr>
            <th width="150">ログインID</th>
            <th width="250">ユーザ名</th>
            <th width="200">生年月日</th>
            <th width="300">　</th>
          
                
        </tr>
        <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td>
                <div class="form-group row tableButton">
                <div class="col-sm-4"><input class="detailButton" type="submit" value="詳細"></div>
                <div class="col-sm-4"><input class="updateButton" type="submit" value="更新"></div>
                <div class="col-sm-4"><input class="deleteButton" type="submit" value="削除"></div>
                </div>
            </td>
        </tr>
        <tr>
            <td>id0002</td>
            <td>佐藤二朗</td>
            <td>2001年11月12日</td>
            <td>
                <div class="form-group row tableButton">
                <div class="col-sm-4"><input class="detailButton" type="submit" value="詳細"></div>
                <div class="col-sm-4"><input class="updateButton" type="submit" value="更新"></div>
                <div class="col-sm-4"><input class="deleteButton" type="submit" value="削除"></div>
                </div>
            </td>
        </tr>
        <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>2000年01月01日</td>
            <td>
                <div class="form-group row tableButton">
                <div class="col-sm-4"><input class="detailButton" type="submit" value="詳細"></div>
                <div class="col-sm-4"><input class="updateButton" type="submit" value="更新"></div>
                <div class="col-sm-4"><input class="deleteButton" type="submit" value="削除"></div>
                </div>
            </td>
        </tr>
    </table>
    
    
    
    
    </div>
    
    
</body>
</html>